$._ext_CAMERAFILM01EFFECT={
    run : function() {
#target photoshop
//
// CameraFilm01Effect.jsx
//

//
// Generated Mon Sep 26 2016 05:57:08 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== CameraFilm01Effect ==============
//
function CameraFilm01Effect() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Camera Film 01");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    CameraFilm01Effect.main
//=========================================
//

CameraFilm01Effect.main = function () {
  CameraFilm01Effect();
};

CameraFilm01Effect.main();

// EOF

"CameraFilm01Effect.jsx"
// EOF
      },
};
